body { margin: 0; padding: 0; background-color: #333; overflow: hidden; }
#gameArea {
    width: 300px;
    height: 100vh;
    background-color: #555;
    margin: auto;
    position: relative;
    border-left: 5px dashed white;
    border-right: 5px dashed white;
}
#car {
    width: 50px;
    height: 80px;
    background-color: red;
    position: absolute;
    bottom: 20px;
    left: 125px;
    border-radius: 5px;
}
.obstacle {
    width: 50px;
    height: 80px;
    background-color: blue;
    position: absolute;
    border-radius: 5px;
}
#score {
    position: absolute;
    top: 10px;
    left: 10px;
    color: white;
    font-size: 20px;
    font-family: Arial;
}
